

/* Mainmenu */
menu-activate="Activar";
menu-activate-for="Activar para";
menu-deactivate="Desactivar";
menu-active-for="Activo para";
menu-infinitely="Infinito";
menu-end-at="Termina en";
menu-activated-since="Activo desde";
menu-review-app="Valorar";
menu-quit-app="Salir";

/* Settings */
menu-settings="Preferencias";
menu-autostart="Comenzar en el inicio de sesión";
menu-activate-at-start="Activar al iniciar";
menu-activate-with-left-click="Activar con el botón izquierdo del ratón";
menu-allow-screensaver="Permitir protector de pantalla";
menu-colored-icon="Icono de color";
menu-acoustic-feedback="Retroalimentación acústica";
menu-deactivate-on-screen-lock="La pantalla de bloqueo permite dormir";
menu-deactivate-on-low-battery="Desactivar con poca batería";

/* Notifications */
note-app-is-running-title="Se ha iniciado Theine";
note-app-is-running-text="Lo encontrará en su barra de menú.";
note-button-ok="OK";
note-left-click-activated="Clic izquierdo activado. Para acceder al menú de Theine, haga clic derecho sobre él.";

/* Growth */
note-app-review-title-prefix="Te gusta"; /* ... the app? */
note-app-review-text="¿Te importaría calificarlo en el App Store? Su apoyo significa mucho para nosotros.";
note-button-review="Evaluar ahora";
note-button-cancel="No Gracias";

/* Onboarding */
onboard-welcome-to="Bienvenido a\n";
onboard-launch-button="Vamonos";

/* New */
enable="Activar";
enable-for="Activar para";
enabled-for="Activo para";
enabled-since="Activo desde";
